.art-btn.art-btn {    
    transition: 0.4s ease;
    border: 2px solid var(--btn-primary-bg-colour);
    background-color: var(--btn-primary-bg-colour-hover);       
}
.art-btn.art-btn:hover,
.art-btn.art-btn:focus {
    color: var(--btn-primary-txt-colour-hover);
    background-color: transparent; 
}
.art-btn-group .art-btn.art-btn:nth-child(even) {
    color: var(--btn-secondary-txt-colour);
    background-color: var(--btn-secondary-bg-colour-hover);       
    border-color: var(--btn-secondary-bg-colour);
}
.art-btn-group .art-btn.art-btn:nth-child(even):hover,
.art-btn-group .art-btn.art-btn:nth-child(even):focus {
    color: var(--btn-secondary-txt-colour-hover);
    background-color: transparent; 
    border-color: var(--btn-secondary-bg-colour-hover); 
}